Megaraid module recomendation

Pauli Borodulin pauli.borodulin at uta.fi
Fri Mar 11 15:16:58 CST 2005


Hi!

Brent Kennedy wrote:
> Does this also apply to 2850s also?  And is the version listed in the
> email below the version we should be on?

If you didn't know, PE 1850 and 2850 are almost the same. 2850 has the
same motherboard etc., the case is just 2U compared to 1850's 1U. Also, 
2850 has PERC 4e/Di (dual channel) instead of 1850's 4e/Si (single 
channel). But both raid controllers use the same BIOS software.

So yes, it does apply. The version I mentioned is the newest for the 
RAID controller at the moment. Dell has marked its criticality as 
"Urgent", so I guess updating it is quite recommended :-) Also check out 
the system bios update, it contains at least microcode updates and some 
other fixes/enhancements.

I guess it's usually a good idea to have bioses up to date anyway.


Br,
-- 
Pauli Borodulin <pauli.borodulin at uta.fi>




More information about the Linux-PowerEdge mailing list